.. Faust Web UI API documentation master file, created by
   sphinx-quickstart on Tue Jan  1 15:41:15 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Faust Web UI API's documentation!
============================================

Contents:

.. toctree::
   :maxdepth: 2

   overview
   constants
   customizing



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

